.btn-close {
  color: #13172a;
  font-size: 22px;
  text-decoration: none;
  padding: 10px;
  position: absolute;
  right: 7px;
  top: 0;
  cursor: pointer;
  transform: rotate(45deg)
}

.btn-close:hover {
  color: #333;
}

.opened{
  display:block
}
.hidden{
  display:none
}

.modal{
  position:absolute;
  top:0%;
  left:0%;
  width:100%;
  height:100%;
  background-color:rgba(0,0,0,0.4);
  z-index: 100;
}


.modal-content-wrapper{
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100vh;
  position: fixed;
  width: 100vw;
  top: 1%;
}

.modal-dialog {
  background: #fefefe;
  border: #333333 solid 0px;
  border-radius: 5px;
  text-align: center;
  z-index: 101;
  width: 70%;
  min-width: 700px;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.3);
  transition: transform 0.3s ease-out;
  position: relative;
}

.modal-body {
  padding: 20px;
}

.signup-modal-dialog {
  display: flex;
  flex-direction: row;
  width: 100%;
  height: 100%;
}

.modal-left-side {
  background-color: #13172a;
  padding: 40px;
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  width: 35%;
  min-width: 325px;
}

.modal-left-side p {
  color: #fff;
  margin-bottom: 0;
}

.modal-left-side .user-review-container {
  text-align: left;
}

.modal-left-side .review-user-box {
  display: flex;
  align-items: center;
  /* justify-content: center; */
}

.modal-left-side .review-user-box .user-pic {
  border-radius: 50%;
  width: 60px;
}

.modal-left-side .review-user-box .user-name-box {
  text-align: left;
  margin-left: 0.5rem;
}

.modal-left-side .review-user-box .user-name-box .user-name {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
    color: #fff;
    letter-spacing: .6px;
    margin: 2px 0;
}


.modal-left-side .review-user-box .user-name-box .user-company {
  font-size: 14px;
  color: #788290;
  letter-spacing: 0.6px;
}

.modal-left-side .review-text {
  font-size: 16px;
  color: #fff;
  line-height: 25px;
  letter-spacing: 0.6px;
  margin-bottom: 30px;
  margin-top: 15px;
}

.modal-left-side .trusted-companies-box {
  margin-top: 30px;
}

.modal-left-side .trusted-companies-box p {
  text-align: left;
  margin-bottom: 1rem;
}

.modal-left-side .trusted-companies-box .trusted-companies-logo-box {
  display: flex;
  justify-content: space-between;
  align-items: center;
  opacity: 0.7;
}

.modal-left-side .trusted-companies-box .trusted-companies-logo-box img {
  max-width: 120px;
  height: auto;
  margin: 0px 8px;
}

.modal-right-side {
  /* width: 35%;
  min-width: 360px; */
  width: 65%;
  display: flex;
  align-items: center;
  min-width: 350px;
  justify-content: center;
}

.modal-right-side .form-container h5 {
    margin: 0;
  font-size: 35px;
  font-weight: 600;
  margin-top: 16px;
  text-align: center;
  letter-spacing: 0.6px;
  line-height: 1.5;
  color: #1c304b;
}

.modal-right-side .modal-signup-form {
  text-align: left;
  padding: 10px 32px;
}

.modal-right-side .modal-signup-form .input-flex-container {
  display: flex;
  flex-direction: row;
  
}

.modal-right-side .modal-signup-form .input-flex-container .input-container {
  flex-grow: 1;
  flex-basis:0;
  display: flex;
  flex-direction: column;
}

.intl-tel-input{
  width: 100%;
}

.modal-right-side .modal-signup-form .input-container {
  flex-grow: 1;
  padding: 5px;
}

.modal-right-side .modal-signup-form .input-container label {
  color: #1c304b;
  font-size: 12px;
  font-weight: 600;
  letter-spacing: 0.6px;
  line-height: 1.5;
  display: inline;
  text-transform: capitalize;
}

.modal-right-side .modal-signup-form .input-container label.required::after {
  content: " *";
  color: #424852;
}

.modal-right-side .modal-signup-form .input-container .input-field {
  width: 100%;
  border: 1px solid #d9dde1;
  border-radius: 3px;
  color: #424852;
  padding: 10px;
  font-weight: 500;
  box-sizing: border-box;
  background-color: #f5f9fe;
  font-size: 14px;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  resize: none
}

.modal-right-side .modal-signup-form .button, .modal-right-side .modal-signup-form button {
  width: 100%;
  margin: 1rem auto;
}

.modal-right-side .modal-signup-form .privacy-policy-text {
  font-weight: 400;
  font-size: 14px;
  color: #1c304b;
  padding-top: 5px;
  padding-bottom: 5px;
  text-align: center;
}

.modal-right-side .modal-signup-form .privacy-policy-text a{
  color: blue;
}

/* ----------- Signup success message style--------------- */
.signup-success-section{
  padding: 10px 32px;
}

.signup-success-section h3{
  margin-bottom: 20px;
}

.signup-form-error{
  color: red;
  margin: 0;
  text-align: center;
}

input.w-button{
  text-transform: capitalize;
  font-size: 18px;
}


a#feedcastButton{
  cursor:pointer
}

div#evox-notifier{
  display: none
}


@media only screen and (max-width: 650px){
  .modal-dialog{
    min-width: 350px;
  }
    .modal-left-side{
        display: none;
    }

    .modal-right-side .modal-signup-form .input-flex-container{
      flex-direction: column;
    }

    .modal-right-side{
        width: 100%;
        min-width: 300px;
    }
}

.grid-container {
  display: grid;
  grid-template-columns: auto auto ;
  grid-column-gap: 20px;
  grid-row-gap:20px;
  padding: 10px;
}
.grid-item {
  text-align: center;
}

@media only screen and (max-width: 500px){
  .signup-success-section h3{
    font-size: 19px;
  }
  input.w-button{
    width:100% !important
  }
}
@media only screen and (max-width: 320px){
    .modal-dialog{
      min-width: 300px;
    }
    .btn-close{
      top: 7px;
      right: 7px;
    }
}